<?xml version="1.0" encoding="UTF-8" ?>
<stadium>
	<model type="bg_center_lower" path="model/bg/stadium/%stid%/model/ad_center1_%kind%.model" material="model/bg/stadium/%stid%/ad_ds.mtl"/>
	<model type="bg_center_upper" path="model/bg/stadium/%stid%/model/ad_center3_%kind%.model" material="model/bg/stadium/%stid%/ad_ds.mtl"/>
	<adcondition path="model/bg/ad/ad_condition.xml"/>
</stadium>